Bug 993239 - scilab: FTBFS in rawhide
scilab: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: scilab (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Clément DAVID
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 13:10 EDT by Dennis Gilmore
Modified: 2015-02-18 10:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 10:43:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 13:10:46 EDT
Your package scilab failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5769113

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:56:52 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Clément DAVID 2014-02-28 02:33:05 EST
Seems that the arm builer has been fixed, see http://koji.fedoraproject.org/koji/taskinfo?taskID=6577593
Comment 3 Clément DAVID 2014-04-15 02:51:59 EDT
Scilab 5.5.0 failed to build at http://kojipkgs.fedoraproject.org//work/tasks/6399/6736399/build.log .

An error occurred during the conversion:
java.lang.StackOverflowError
	at com.sun.java.help.search.ConceptLocation$ConceptLocationSorter.partition(ConceptLocation.java:52)
	at com.sun.java.help.search.ConceptLocation$ConceptLocationSorter.quicksort(ConceptLocation.java:71)
	at com.sun.java.help.search.ConceptLocation$ConceptLocationSorter.quicksort(ConceptLocation.java:73)
	at com.sun.java.help.search.ConceptLocation$ConceptLocationSorter.quicksort(ConceptLocation.java:73)
	at com.sun.java.help.search.ConceptLocation$ConceptLocationSorter.quicksort(ConceptLocation.java:73)
Comment 4 Clément DAVID 2015-02-18 10:43:28 EST
fixed http://koji.fedoraproject.org/koji/buildinfo?buildID=612369

Note You need to log in before you can comment on or make changes to this bug.